Understøttede e-mail programmer

 

​​Det er kun vigtigt, hvilket e-mail-program du bruger, hvis du vil anvende NemID til sikker e-mail.

Læs mere om sikker e-mail

I tabellen kan du se, hvilke e-mail-programmer der er understøttet eller supporteret i henholdsvis Windows, Mac OS og Ubuntu Linux.

 

E-mail-programmer i Windows

*For Windows 8 og Windows 10 gælder at systemet skal køre i Desktop udgave

Windows vista

​Windows 7

Windows 8*

Windows 10*

​Outlook 2016​-​-​-​supporteret

Outlook 2013

​-

​supporteret

​supporteret

​supporteret

Outlook 2010

​supporteret

​supporteret

​supporteret

​supporteret

Outlook 2007

​supporteret

​supporteret

​supporteret

​supporteret

Mozilla Thunderbird

​supporteret

​supporteret

​supporteret

​supporteret

Novell Groupwise 2012

​understøttet

​understøttet

​-

​-

 

 

E-mail-programmer i Mac OS og Ubuntu Linux

Mac OS 10.10 eller nyere

Ubuntu seneste LTS

​Ubuntu seneste version

Mozilla Thunderbird (seneste)

​supporteret

​supporteret

​supporteret